Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - z -

- ZZ_ACTION_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_ACTION_PACKED_0 : Lucene::StandardTokenizerImpl
- ZZ_ACTION_PACKED_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_ATTRIBUTE_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_ATTRIBUTE_PACKED_0 : Lucene::StandardTokenizerImpl
- ZZ_ATTRIBUTE_PACKED_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_BUFFERSIZE : Lucene::StandardTokenizerImpl
- ZZ_CMAP_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_CMAP_PACKED : Lucene::StandardTokenizerImpl
- ZZ_CMAP_PACKED_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_ERROR_MSG : Lucene::StandardTokenizerImpl
- ZZ_NO_MATCH : Lucene::StandardTokenizerImpl
- ZZ_PUSHBACK_2BIG : Lucene::StandardTokenizerImpl
- ZZ_ROWMAP_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_ROWMAP_PACKED_0 : Lucene::StandardTokenizerImpl
- ZZ_ROWMAP_PACKED_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_TRANS_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_TRANS_PACKED_0 : Lucene::StandardTokenizerImpl
- ZZ_TRANS_PACKED_LENGTH : Lucene::StandardTokenizerImpl
- ZZ_UNKNOWN_ERROR : Lucene::StandardTokenizerImpl
- zzAtBOL : Lucene::StandardTokenizerImpl
- zzAtEOF : Lucene::StandardTokenizerImpl
- zzBuffer : Lucene::StandardTokenizerImpl
- zzCurrentPos : Lucene::StandardTokenizerImpl
- zzEndRead : Lucene::StandardTokenizerImpl
- zzLexicalState : Lucene::StandardTokenizerImpl
- zzMarkedPos : Lucene::StandardTokenizerImpl
- zzPushbackPos : Lucene::StandardTokenizerImpl
- zzReader : Lucene::StandardTokenizerImpl
- zzStartRead : Lucene::StandardTokenizerImpl
- zzState : Lucene::StandardTokenizerImpl

clucene.sourceforge.net